@charset "iso-8859-2";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
/* ------------------------ Header ----------------------*/
.logo1 { padding:10px 0px 0px 10px;}
.header { height:132px; background-color:#ed1b24;}
.mediahd { font-family:Calibri; font-size:14px; color:#ffffff; text-decoration:none;}
.siteSearch { border:0px;
background-color:Transparent;
width:180px;
padding-left:0px;
padding-top:0px;
padding-bottom:0px;
ont-family:Calibri; 
font-size:12px; 
color:#bdbdbd;}

.sitesearch-btn {
background-image:url(../images/srch-btn.png);
background-color:Transparent;
width:30px;
height:27px;
border:0px;
cursor:pointer;}
.sitesearch-btn:hover {
background-image:url(../images/srch-btn.png);
background-color:Transparent;
width:30px;
height:27px;
border:0px;
cursor:pointer;}
h3 {font-family:Calibri; color:#06377a;}
.elnk       {font-family:Calibri; font-size:14px; color:#06377a; text-decoration:none;}
.elnk:hover {color:#424242; text-decoration:none;}

.locatorhd {font-family:Calibri; font-size:16px; color:#ffffff;}
.locator-list {
	background-color:transparent; 
	font-family:Calibri;
	font-size:14px;
	width:193px;
	color:#666666;
	border:0px;}

.locator-btn {
background-image:url(../images/locatorbox-bt-ovr.png);
background-color:Transparent;
width:38px;
height:27px;
font-family:Calibri; 
font-size:10pt; 
color:#ffffff;
border:0px;
cursor:pointer;}
.locator-btn:hover {
background-image:url(../images/locatorbox-bt.png);
background-color:Transparent;
width:38px;
height:27px;
font-family:Calibri; 
font-size:10pt; 
color:#ffffff;
border:0px;
cursor:pointer;}

.icon-phone {
font-family:Calibri; 
font-size:18pt; 
color:#ffffff;
font-weight:bold;}


.innerhd {font-family:Calibri; font-size:22px; color:#06377a; padding:2px; font-weight:bold;}
.innersbhd {font-family:Calibri; font-size:14px; color:#06377a; padding:2px; font-weight:bold;}
.branchhd {font-family:Calibri; font-size:16px; color:#850006; padding:10px 0px 5px 0px; font-weight:bold;}

/* Branch Left Menu */

.lftmn      {font-family:Calibri; font-size:16px; color:#ffffff; padding:5px; font-weight:bold; background-color:#850006; text-decoration:none; cursor:pointer; border-bottom:1px solid #FFFFFF;}

.lftmn a {color:#ffffff; text-decoration:none;}
.lftmn:hover{font-family:Calibri; font-size:16px; color:#ffffff; padding:5px; font-weight:bold; background-color:#06377a; text-decoration:none; cursor:pointer; border-bottom:1px solid #FFFFFF;}
.lftmn1{font-family:Calibri; font-size:16px; color:#ffffff; padding:5px; font-weight:bold; background-color:#06377a; text-decoration:none; cursor:pointer; border-bottom:1px solid #FFFFFF;}
.lftmn1 a {color:#ffffff; text-decoration:none;}



/* -----------------------------------------  */
/* Content Area */
.introcnt {font-family:Calibri; font-size:14px; color:#424242; padding: 5px 0px 5px 0px; text-align:justify;}

.charthd {font-family:Arial; font-size:14px; color:#ffffff;}
.chartcnt {font-family:Arial; font-size:12px; color:#424241; padding-left:5px;}
.chartcntred {font-family:Arial; font-size:12px; color:#ed1b24; padding-left:5px;}
.litegrey { background-image:url(../images/lite-gray.jpg); height:18px;}
.grey { background-image:url(../images/gray.jpg); height:18px;}
.chartcntin {font-family:Arial; font-size:12px; color:#424241; padding-left:5px;}

.chartlnk {font-family:Arial; font-size:12px; color:#ffffff; text-decoration:underline;}
.chartlnk:hover {font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none;}
.bdr { border-left:1px solid #c4c4c4;}
.newshd {font-family:Calibri; font-size:18px; color:#06377a; padding:2px;}

.newslnk 	   { font-family:Calibri; font-size:14px; color:#424242; text-decoration:none; line-height:30px;}
.newslnk:hover { font-family:Calibri; font-size:14px; color:#e81a23; text-decoration:none; line-height:30px;}

.newslnkin	   { font-family:Calibri; font-size:14px; color:#850006; text-decoration:none;}
.newslnkin:hover { font-family:Calibri; font-size:14px; color:#e81a23; text-decoration:none;}
.newslnkin1	   { font-family:Calibri; font-size:14px; color:#850006; text-decoration:none;}
.newslnkin a{ font-family:Calibri; font-size:14px; color:#850006; text-decoration:none;}
.newslnkin a:hover { font-family:Calibri; font-size:14px; color:#e81a23; text-decoration:none;}

.newscnt {font-family:Calibri; font-size:14px; color:#424242; padding: 5px 5px 5px 5px;}
/* Slider */


.slider         {font-family:Calibri; font-size:14px; color:#06377a; text-decoration:none;}
.slider:hover   {font-family:Calibri; font-size:14px; color:#424242; text-decoration:none;}
.slider:visited {font-family:Calibri; font-size:14px; color:#e51a23; text-decoration:none;}
.slider:active {font-family:Calibri; font-size:14px; color:#424242; text-decoration:none;}

.slidercnt {font-family:Calibri; font-size:14px; color:#424242; padding: 5px 0px 5px 0px;}


/* footer link */
.ftrsublnk       { font-family:Calibri; font-size:14px; color:#ffffff; text-decoration:none;}
.ftrsublnk:hover { font-family:Calibri; font-size:14px; color:#ec1b24; text-decoration:none;}
.ftr { font-family:Calibri; font-size:14px; color:#ffffff;}
.ftrcnt { font-family:Calibri; font-size:14px; color:#424242;}
/* -------------------------*/

.tag {float:left; width:160px; height:44px; background-image:url(../images/bismillah.jpg); margin:15px 0px 0px 150px;}

.hd-icon {float:right; width:278px; margin:0px 20px 0px 0px;}

.hdlink 	  { font-family:Tahoma; font-size:14px; color:#c9c9c9; text-decoration:none;}
.hdlink:hover { font-family:Tahoma; font-size:14px; color:#1398ce; text-decoration:none;}

.hm-hd { font-family:Tahoma; font-size:24px; color:#00adcf;}

.hm-cnt { font-family:Tahoma; font-size:14px; color:#231a1a;}

.hm-lnk 	  { font-family:Tahoma; font-size:12px; color:#00adcf; text-decoration:none;}
.hm-lnk:hover { font-family:Tahoma; font-size:12px; color:#231a1a; text-decoration:none;}

.bnrhd { font-family:Tahoma; font-size:24px; color:#00adcf;}


.ftrbnr-hd { font-family:Tahoma; font-size:24px; color:#576270;}
.ftrbnr-cnt { font-family:Tahoma; font-size:14px; color:#576270;}

.ftr-hd 		 { font-family:Tahoma; font-size:14px; color:#576270; font-weight:bold;}
.ftrsub    	     { font-family:Tahoma; font-size:12px; color:#576270;}

.ftr-hdlnk		 { font-family:Tahoma; font-size:14px; color:#576270; font-weight:bold; line-height:30px; text-decoration:none;}
.ftr-hdlnk:hover { font-family:Tahoma; font-size:14px; color:#00adcf; font-weight:bold; line-height:30px; text-decoration:none;}

.ref { font-family:Tahoma; font-size:12px; color:#00adcf;}
.ftrext { font-family:Tahoma; font-size:12px; color:#576270;}

.keep {font-family:Tahoma; font-size:24px; color:#ffffff;}
.ecnt {font-family:Tahoma; font-size:14px; color:#ffffff;}

.de { width:278px; height:120px; background-image:url(../images/hd-de.jpg);}

.fphd {font-family:Tahoma; font-size:24px; color:#c00e45;}

.news-bg { background-color:#dfdfdf; font-family:Tahoma; font-size:12px; color:#000000;}
.news-big {font-size:24px; font-weight:bold;}

.news-desc {background-color:#f5f5f5; border:1px solid #ebebeb;}
.news-cnt { font-family:Tahoma; font-size:12px; color:#576270;}


.newsboxSearch { border:0px;
background-color:Transparent;
width:162px;
padding-left:0px;
padding-top:0px;
padding-bottom:0px;
ont-family:Tahoma; 
font-size:12px; 
color:#bdbdbd;}

.news-btn {
background-image:url(../images/bx-btn.png);
background-color:Transparent;
width:108px;
height:21px;
font-family:Tahoma; 
font-size:10pt; 
color:#ffffff;
border:0px;
cursor:pointer;}
.news-btn:hover {
background-image:url(../images/bx-btn-ovr.png);
background-color:Transparent;
width:108px;
height:21px;
font-family:Tahoma; 
font-size:10pt; 
color:#ffffff;
border:0px;
cursor:pointer;}

#right_panel a {
	font-family:verdana; font-size: 10px; color:#8b8b8b; text-decoration:none;
}
#right_panel a:hover {
	font-famile:verdana; font-size: 10px; color:#FFFFFF; text-decoration:none;
}
#right_panel #head_row {
	font-size: 12px;
	font-weight:bold;
	background-color:#CCCCCC;
	padding-left:5px;
	margin-left:3px;
	margin-right:1px;
}
#header{
	padding-right:10px
}
#page_head{
	font-size: 12px;
	font-weight:bold;
}
#copyright{
	padding-left:12px;
}
#header a{
	font-family:verdana; font-size: 10px; color:#027EB2; text-decoration:none;
}
#header a:hover {
	font-famile:verdana; font-size: 10px; color:#8b8b8b; text-decoration:none;
}
#footer a{
	font-family:verdana; font-size: 10px; color:#3b3b3b; text-decoration:none;
}
#footer a:hover {
	font-famile:verdana; font-size: 10px; color:#8b8b8b; text-decoration:none;
}
#footer .lnk{
	font-family:verdana; font-size: 10px; color:#027EB2; text-decoration:none;
}
#footer .lnk:hover {
	font-famile:verdana; font-size: 10px; color:#8b8b8b; text-decoration:none;
}
#customer_services {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}
#tracking table{
	color: #FFFFFF;
}
.textBox
{
	background-color:transparent; 
	font-family:Calibri;
	font-size:14px;
	width:240px;
	height:25px;
	color:#424242;
	border:1px solid;
	border-color:#cfcfcf;
}
#frm table td 
{
	padding: 5px;
}
#frm .textBox
{
	background-color:transparent; 
	font-family:Verdana;
	font-size:10px;
	color:#000000;
	border:1px solid;
	border-color:#000000;
}
#frm select
{
	width:148px;
	font-family:Verdana;
	font-size:10px;
	color:#000000;
}
select
{
	width:148px;
	font-family:Verdana;
	font-size:10px;
	color:#000000;
}

#image img{
margin:1px;}

#show{
margin-top:30px;
margin-left:120px;
color:#2A2A2A;
font-family:Verdana;
	font-size:14px;}
#pad{
padding-left:10px;}

#Submit{
background-color: #a5131a;
	color:#EFEFEF;
	border-radius:4px;
	border:#000000 solid thin;
	width:60px;
	cursor:pointer;
}

#Submit:hover{
background-color: #003399;}

.wlnk       { font-family:Calibri; font-size:14px; color:#424242; text-decoration:none;}
.wlnk:hover { font-family:Calibri; font-size:14px; color:#06377a; text-decoration:none;}